| OpenGLRaw-1.1.0.1: A raw binding for the OpenGL graphics system | Source code | Contents | Index

Graphics.Rendering.OpenGL.Raw.EXT.FourTwoTwoPixels

Portability | portable
Stability | stable
Maintainer | sven.panne@aedion.de

Contents

Tokens

Description
All tokens from the EXT_422_pixels extension, see http://www.opengl.org/registry/specs/EXT/422_pixels.txt.
Synopsis

gl_422 :: GLenum
gl_422_REV :: GLenum
gl_422_AVERAGE :: GLenum
gl_422_REV_AVERAGE :: GLenum

Tokens

gl_422 :: GLenum | Source

gl_422_REV :: GLenum | Source

gl_422_AVERAGE :: GLenum | Source

gl_422_REV_AVERAGE :: GLenum | Source

Produced by Haddock version 2.4.2